Cocos2d-js-v3.6.1 compile error - NDK build failed

Posted in General by Sandy Bee Thu Jul 09 2015 11:56:05 GMT+0000 (UTC)·3·Viewed 600 times

Hi I'm following this video: https://www.youtube.com/watch?v=A57fqcbQ68M I'm an absolute beginner. Using cocos v3.6.1 - only version I could find apache-ant-1.9.5 downloaded this adt bundle(same error) adt-bundle-windows-x86-20140702 downloaded this ndk(same error) android-ndk-r9d and using Python 2.7.10 What am I doing wrong, everyhing worked up until minute 6 of the video. Ps: Thanks the video is easy to follow. Kindest Regards Sandy
Frahaan Hussain
July 9, 2015

Could you post the error you are getting, could you do it on our education platform http://www.sonarlearning.co.uk/questions.php

Sandy Bee
July 9, 2015

Thank you Frahaan, for responding so quickly.

I have figured out my error.
I had spaces in the Root file path.

Once I moved it to another space free directory, it compile successfully.

Kindest Regards
Sandy

Frahaan Hussain
July 9, 2015

COOL,

Feel free to post all future questions on http://www.sonarlearning.co.uk/questions.php

  
Markdown is allowed